<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.farjamfar.narcolepsy">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.Narcolepsy">
        <activity android:name=".LoadingActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity android:name=".EmergencyActivity" />
        <activity android:name=".MusicActivity" />
        <activity android:name=".RegisterActivity" />
        <activity android:name=".WelcomeActivity" />
        <activity android:name=".QuestionsActivity" />
    </application>

</manifest>